Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.jigadm.events
Interface ResourceListener

All Known Implementing Classes:
  FramesHelperListener, ResourceEditorListener

public abstract interface ResourceListener
extends java.util.EventListener

Method Summary
`void` | `resourceChanged(ResourceChangeEvent e)` Invoked when the value of the Attribute has changed

Method Detail

### resourceChanged

    public void resourceChanged(ResourceChangeEvent e)

  Invoked when the value of the Attribute has changed

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD